<?php
class htmlControl extends skymvc{
	
	public function __construct(){
		parent::__construct();
		
	}
	
	public function onDefault(){
		$tpl="index.html";
		switch(get('a','h')){
			case "aboutus":
					$tpl="aboutus.html";
					$word="关于我们";
				break;
			case "contact":
					$tpl="contact.html";
					$word="联系我们";
				break;
		 
				break;
			default:
				$word=get("word","h");
				break;
		}
		$data=array();
		if($word){
			$data=M("dataapi")->getWord($word);
		}
		$this->smarty->goAssign(array(
			"data"=>$data
		));
		$this->smarty->display("html/".$tpl);		
	}
}
?>